

def asAnimationPointer(id:int) -> str:
    return f"/animations/{id}"

def asTexturePointer(id: int) -> str:
    return f"/textures/{id}"

def asExtensionPointer(id: int) -> str:
    return f"/extensions/{id}"